/* https://www.colourlovers.com/palette/1561046/A_Tart_Granny_Smith pour les couleurs */

body {
  font-family: "Didact Gothic", sans-serif;
  line-height: 2rem;
  font-size: 20px;
  background-color: #F5EEDB;
}

h1,
h2,
h3,
h4 {
  font-family: "Poppins", sans-serif;
  color: #D08F95;
}

h5 {
  font-family: "Poppins", sans-serif;
}

h3 {
  box-sizing: border-box;
  font-size: 26px;
  font-weight: 700;
  line-height: 31.2px;
}

h4 {
  margin-bottom: 3rem;
  margin-top: 1rem;
}

hr {
  background-color: #A0DD5A;
  width: 25%;
}

#logoNav {
  font-family: "Poppins", sans-serif;
  font-size: 30px;
  line-height: 1;
  font-weight: 400;
  letter-spacing: -3px;
  text-transform: uppercase;
}

#ludmila {
  height: 250px;
  background-color: rgba(245, 238, 219, 0.85);
}

#identite {
  background-color: rgba(245, 238, 219, 0.85);
  padding: 2rem;
  width: auto;
  height: auto;
}

.liste>li {
  font-size: 24px;
  text-align:center;
}

.liste2>li {
  font-size: 24px;
  text-align: center;
}

.logo {
line-height: 3rem;
margin-right: 1rem;
transition: all, 1s;
}

.logo:hover {
  transform: scale(1.5);
  color: #A0DD5A;
}

.logo2 {
  margin-right: 1rem;
  transition: all, 1s;
  }
  
  .logo2:hover {
    transform: scale(1.5);
    color: #A0DD5A;
  }

button>span, button>i {
  font-size: 24px;
}
button>i {
  margin-right: 1rem;
}

.accueil {
  height: 86vh;
  background-image: url(img/background.jpg);
  background-attachment: local;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

li {
  color: rgb(68, 68, 68);
  font-size: 16px;
  font-weight: 400;
  line-height: 2rem;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  text-align: left;
}

/* NAVIGATION */

.navigation {
  position: fixed;
  width: 100%;
  z-index: 6;
  transition: 0.3s;
  font-size: 15px;
  font-family: 'Francois One', sans-serif;
  font-weight: 600;
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

nav ul {
  list-style: none;
  text-align: center;
}
nav ul li {
  display: inline-block;
  font-family: 'Francois One', sans-serif;
  font-size: 24px;
}
nav ul li a {
  display: block;
  padding: 15px;
  font-family: 'Francois One', sans-serif;
  text-decoration: none;
  margin: 0 10px;
}
nav ul li a,
nav ul li a:after,
nav ul li a:before {
  transition: all 0.5s;
}
nav ul li a:hover {
  color: rgb(42, 42, 42);
}


/* stroke */
nav.stroke ul li a,
nav.fill ul li a {
  position: relative;
}
nav.stroke ul li a:after,
nav.fill ul li a:after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 0%;
  content: '.';
  color: transparent;
  background: #aaa;
  height: 1px;
}
nav.stroke ul li a:hover:after {
  width: 100%;
}

nav.fill ul li a {
  transition: all 2s;
}

nav.fill ul li a:after {
  text-align: left;
  content: '.';
  margin: 0;
  opacity: 0;
}
nav.fill ul li a:hover {
  color: #fff;
  z-index: 1;
}
nav.fill ul li a:hover:after {
  z-index: -10;
  animation: fill 1s forwards;
  -webkit-animation: fill 1s forwards;
  -moz-animation: fill 1s forwards;
  opacity: 1;
}

/* SHIFT */
nav.shift ul li a {
  position:relative;
  z-index: 1;
}
nav.shift ul li a:hover {
  color: #A0DD5A;
}
nav.shift ul li a:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 1px;
  content: '.';
  color: transparent;
  background: #A0DD5A;
  visibility: none;
  opacity: 0;
  z-index: -1;
}
nav.shift ul li a:hover:after {
  opacity: 1;
  visibility: visible;
  height: 100%;
}



/* Keyframes */
@-webkit-keyframes fill {
  0% {
    width: 0%;
    height: 1px;
  }
  50% {
    width: 100%;
    height: 1px;
  }
  100% {
    width: 100%;
    height: 100%;
    background: #333;
  }
}

/* Float Shadow */
.hvr-float-shadow {
  height: 50px;
  width: 250px;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}

.logos {
  text-decoration: none;
  color:  #A0DD5A;
  font-size: 70px;
  -webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  margin:10vh;
}

.logos:hover {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
  margin:10vh;
}

.red {
color:rgb(180, 6, 6);
}
.blue {
color:rgb(13, 13, 196);
}
.green {
color:rgb(8, 139, 8);
}
.yellow {
color:rgb(216, 216, 12);
}
.purple {
color:rgb(129, 18, 129);
}

.contComp {
  text-align: center;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.formcont {
  background-color: rgb(245, 238, 219);
  width: 280px;
  margin: 0 auto;
  box-shadow: 0px 0px 50px -6px rgba(0,0,0,0.75);
  margin-top:3vh;
  text-align: center;
  padding:2vh;
  border: 1px solid black;
}

textarea {
  width:95%;
}

.input {
  border-radius:5px;
  border: 3px solid #A0DD5A;
}

#button {
  background-color:#F0BDC4;
  border-radius: 10px;
  width: 150px;
  height: 50px;
  font-size: 20px;
  color: white;
  border:none;
  transition: 0.5s;
  border: 2px solid #A0DD5A;
}

#button:hover {
  background-color: #f0bdc4a2;
  -webkit-transform: scale(0.8);
	transform: scale(0.8);
	-webkit-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
  border: 2px solid #A0DD5A;
  cursor: pointer;
}

#button:active {
  background-color: #F0BDC4;
  -webkit-transform: scale(1);
  transform: scale(1);
  transition: .1s ease-in-out;
}

.map {
  background-image: url(img/map.png);
  background-repeat: no-repeat;
  background-size: cover !important;
  width: 100%;
}

#fade {
  opacity:0;
  -webkit-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}

#fade:hover {
opacity:1;
}

#contact {
  margin-bottom: 5vh;
}

.reseaux {
  text-align: center;

}


@media (max-width: 768px)  {

  .logos {
margin:1vh;
  }

  .logos:hover {
    margin:1vh;
  }
}

.chevron-right{
  width: 10vh;
  align-self: flex-start;
  margin-left:4vh;
}

.align{
  display: flex;
  align-items: center;
  margin-bottom: 1vh;
  width: 100%;
}

.lang{
  display: flex;
  align-items:flex-start;
  flex-direction: column;
  justify-content: space-evenly;
  text-align: center;
  align-content: center;
  flex-basis: 30%;
}

.langues {
  font-size: 24px;
  text-align:center;
}